/* CSS Document */

/* Logos and Common Icons */

#mainLogo
	{
	position:relative;
	float:left;
	display:block;
	width:150px;
	height:150px;
	margin:0;
	background:transparent url('imgs/Mayne-Harriers-Logo-Inverted-Small.png') no-repeat center center;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	}

#loginSocials
	{
	position:relative;
	float:right;
	display:block;
	width:330px;
	height:86px;
	margin:20px 0 20px 370px;
	
	}

.memberLogin
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:30px;
	color:#89cb00;
	font-family:"Myriad Pro", Arial, helvetica;
	font-size:16px;
	line-height:30px;
	text-transform:uppercase;
	background-color:#4e5052;
	padding:0 15px;
	margin:20px 0;
	}

.loginArrow
	{
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
	}

.socialLinks
	{
	position:relative;
	float:right;
	width:140px;
	display:block;
	height:86px;
	padding:0;
	}

.socialIcon
	{
	position:relative;
	float:left;
	display:block;
	width:46px;
	height:46px;
	margin:10px 10px;
	padding:0;	
	}

#facebookLink
	{
	background:transparent url('imgs/facebook_icon.png') no-repeat top center;	
	}

#twitterLink
	{
	background:transparent url('imgs/twitter_icon.png') no-repeat top center;	
	}

.downloadItunes, .downloadPlayStore
	{
	position:relative;
	float:left;
	display:block;
	width:50px;
	height:50px;
	margin:8px 10px;	
	}

.downloadItunes
	{
	background:transparent url('imgs/apple_icon.png') no-repeat top center;	
	}

.downloadPlayStore
	{
	background:transparent url('imgs/android_icon.png') no-repeat top center;	
	}

#facebookLink:hover, #twitterLink:hover, .downloadItunes:hover, .downloadPlayStore:hover
	{
	background-position:bottom center;
	}

/* Home Banners */

#pageBanners, #pageBanner
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	overflow:hidden;
	z-index:2;
	}

#pageBanner
	{
	height:auto;	
	}

.pageBanner
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;
	z-index:3;
	}

.pageBannerLink
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;	
	}

.pageBannerImage
	{
	display:none;	
	}

.pageBannerImage:first-of-type
	{
	display:block;	
	}

/* Page Content */

#contentBody
	{
	position:relative;
	float:left;
	display:block;
	width:980px;
	margin:0 0 10px 0;
	padding:0;
	line-height:30px;
	z-index:1;
	min-height:200px;	
	color:#000;
	background:transparent url('imgs/page_bg.png') repeat top left;
	overflow:hidden;
	}

.pageArticle, .pageArticleSlim
	{
	position:relative;
	float:left;
	display:block;
	width:970px;
	padding:0 5px;	
	}

.pageArticleSlim
	{
	width:750px;	
	}

/* News Feed */
.newsFeed
	{
	position:relative;
	float:right;
	display:block;
	width:210px;
	border:#2b355c solid 1px;
	}

.newsFeedHeader
	{
	position:relative;
	float:left;
	display:block;
	width:200px;
	padding:0 5px;
	background-color:#2b355c;
	color:#fff;
	line-height:30px;	
	}

.newsFeedLink
	{
	position:relative;
	float:left;
	display:block;
	width:210px;
	padding:0;
	border-top:#2b355c solid 1px;	
	}


.newsFeedLink:hover
	{
	background-color:#f2f2f2;	
	}
	
.newsFeedTitle, .newsFeedDate, .newsFeedMore
	{
	position:relative;
	float:left;
	display:block;
	width:200px;
	padding:0 5px;
	line-height:18px;
	font-size:14px;
	color:#374781;
	}

.newsFeedDate, .newsFeedMore
	{
	width:95px;	
	}

.newsFeedDate
	{
	font-size:11px;
	font-style:italic;
	color:#999;
	text-align:left;
	}

.newsFeedMore
	{
	text-transform:uppercase;
	text-align:right;
	font-size:12px;
	color:#374781;
	}


/* Map */

#mapWrapper
	{
	position:relative;
	float:left;
	width:800px;
	border:#374781 solid 1px;
	margin:0 89px;
	overflow:hidden;	
	}

/* Footer */

#siteFooter
	{
	position:relative;
	float:left;
	display:block;
	bottom:0;
	height:auto;
	min-height:150px;
	/*background-color:#444;
	background-color:#000;*/
	z-index:10;
	text-align:center;
	width:100%;
	}

#footerContent
	{
	text-align:center;
	color:#999;
	font-size:11px;
	}

.leftLinks, .rightLinks
	{
	position:relative;
	float:left;
	display:block;
	width:50%;
	padding:10px 0;
	margin:0;
	text-align:left;	
	}

.rightLinks
	{
	float:right;
	text-align:right;
	}

.leftLinks a, .leftLinks p, .rightLinks a, .rightLinks p
	{
	color:#999;
	margin:0;
	padding:0 0 5px 0;	
	}

.rightLinks a, .rightLinks p
	{
	text-align:right;	
	}

.leftLinks a:hover, .rightLinks a:hover
	{
	color:#0099de;	
	}

.footLink
	{
	position:left;
	display:inline;
	width:auto;
	line-height:20px;	
	padding:0 5px;	
	}

.footText
	{
	position:left;
	display:block;
	width:100%;
	line-height:20px;	
	}






